@font-face {
    font-family: 'Blue Eyes - Personal Use';
    src: url('BlueEyesPersonalUse.woff2') format('woff2'),
        url('BlueEyesPersonalUse.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

